/* ===============================================
   Selector Grouping
=============================================== */

/* Clear Fix */

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .profile {
	*zoom: 1;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .profile:before,
.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .profile:after {
	display: table;
	content: '';
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .profile:after {
	clear: both;
}

/* Navigation
----------------------------------------------- */

.strNavigation ul.navGlobal > li:first-child > a > span {
	border-left: none;
}

/* areaPageHeader
----------------------------------------------- */

.areaPageHeader.isNoneNav {
	border-top: none;
}

.areaPageHeader.isNoneNav .btnShare {
	top: 0;
}

.areaPageHeader.isNoneNav .hdgBa {
	line-height: 40px;
	margin-bottom: 40px;
}

.strFooter > .footerCopy small {
	font-size: 1.2rem;
}

/* Component
----------------------------------------------- */

.cmpItem.item4 > ul.item {
	height: 898px;
}

.cmpItem.item4 > .slideWrap > ul.slide {
	height: 898px;
}

.cmpItem > .slideWrap > ul.slide > li > .release {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding: 0 50px;
}

.cmpItem > ul.item > li > .data > .release {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	padding: 0 40px;
	margin-bottom: 5px;
}

.cmpColumn.typeTabBox {
	border-right: 1px solid #d9dadc;
	border-bottom: 1px solid #d9dadc;
	border-left: 1px solid #d9dadc;
	background: url(/etc/designs/disney/libs/marvel/image/bg-tab-1.png) repeat left top;
}

.cmpColumn.typeTabBox ul.tabLinkBa.typeCol2 {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 1px;
}

.cmpColumn.typeTabBox ul.tabLinkBa.typeCol2 > li.isCurrent {
	background: transparent;
}

.cmpColumn.typeTabBox h3.hdgTy3 {
	margin: 18px 30px 10px 30px;
	font-size: 1.3rem;
}

.cmpColumn.typeTabBox .hdgTy3 + .setScale {
	margin-right: 6px;
	margin-left: 6px;
}

.cmpColumn.cmpItemSet {}

.cmpColumn.cmpItemSet .cmpItem.slideNone > .slideWrap > ul.slide > li > .lead {
	padding-bottom: 30px;
}

.cmpColumn.cmpItemSet .cmpItem.slideNone > .slideWrap > ul.slide > li > .release {
	font-size: 14px;
	font-size: 1.4rem;
	float: left;
	width: 50%;
	margin-bottom: 1em;
}

.cmpColumn.cmpItemSet .cmpItem.slideNone > .slideWrap > ul.slide > li > .lead1 {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #777777;
	float: left;
	width: 50%;
	padding: 0 50px;
	margin-bottom: 1em;
}

.cmpColumn.cmpItemSet .cmpItem + .cmpItem2 {
	border-top: none;
}

.cmpColumn.cmpItemSet .cmpItem2 ul.slide > li > .data > .release {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #333333;
	padding: 0;
	margin-bottom: 5px;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 {
	height: 650px;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .thumb {
	height: 650px;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .lead {
	padding-bottom: 30px;
	font-weight:normal;
}

.cmpItem.slideOnly > .slideWrap > ul.slide > li > .text {
	font-size: 1.3rem;
	margin-bottom: 1.5em;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .profile {
	padding: 0 50px 35px 50px;
	float: left;
	width: 50%;
	font-size: 1.4rem;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .profile dt {
	font-weight: bold;
	display: inline;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .profile dd {
	display: inline;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .profile dd:after {
	content: " ";
	display: block;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .parameter {
	padding: 0 50px;
	float: left;
	width: 50%;
}

.cmpShowMore .linkShowMore {
	display: none;
}

.panelTy3 {
	padding: 20px;
	background: url(/etc/designs/disney/libs/marvel/image/bg-tab-1.png) repeat left top;
}

.isNoneSlide {
	height: auto !important;
}

.cmpShowMore .cmpNavCharacter.isNoneSlide > .slideWrap {
	overflow: visible;
	width: auto;
}

.cmpShowMore .cmpNavCharacter.isNoneSlide > .slideWrap > ul.slide {
	width: 100%;
}

.cmpShowMore .cmpNavCharacter.isNoneSlide > .slideWrap > ul.slide > li {
	width: 12.5%;
	height: 171px;
}

@media only screen and (max-width: 800px) {

/* areaPageHeader
----------------------------------------------- */

.areaPageHeader.isNoneNav {
	border-top: none;
}

.areaPageHeader.isNoneNav .hdgBa {
	margin-top: 0;
	margin-bottom: 29px;
	display: block !important;
}

.areaPageHeader.isNoneNav .btnShare {
	display: block !important;
}

.areaPageHeader.isNoneNav .hdgBa {
	display: block !important;
	margin-bottom: 20px;
	margin-top: 0;
}

.panelTy3 {
	padding: 20px 0;
}

.cmpItem > .slideWrap > ul.slide > li > .release {
	padding: 0 40px;
}

.cmpColumn.cmpItemSet .cmpItem.slideNone > .slideWrap > ul.slide > li > .lead1 {
	padding: 0 40px;
	font-weight: normal;
}

.cmpShowMore .isClose {
	display: none;
}

.cmpShowMore .linkShowMore {
	display: block;
}

.cmpColumn.typeTabBox .cmpShowMore .linkShowMore a {
	border-right: none;
	border-bottom: none;
	border-left: none;
}

.cmpColumn.typeTabBox .cmpShowMore .linkShowMore a.isOpen span:after {
	background-position: -414px -28px;
}

.cmpShowMore .cmpNavCharacter.isNoneSlide {
	padding: 0;
}

.cmpShowMore .cmpNavCharacter.isNoneSlide > .slideWrap > ul.slide {
	padding: 0;
}

.cmpShowMore .cmpNavCharacter.isNoneSlide > .slideWrap > ul.slide > li {
	width: 25%;
}
}

@media only screen and (max-width: 480px) {

/* areaPageHeader
----------------------------------------------- */

.cmpItem > .slideWrap > ul.slide > li > .release {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0 25px;
	margin-bottom: 20px;
}

.cmpItem > ul.item > li > .data > .release {
	padding: 0 25px;
	margin-bottom: 20px;
}

.cmpColumn.cmpItemSet .cmpItem.slideNone > .slideWrap > ul.slide > li > .lead1 {
	padding: 0 25px;
}

.cmpShowMore .cmpNavCharacter.isNoneSlide > .slideWrap > ul.slide > li {
	width: 33.33333333333333%;
}
}

/* ===============================================
   最新版の修正箇所
=============================================== */

@media only screen and (max-width: 800px) {

.cmpItem.slideOnly > .slideWrap > ul.slide {
	height: auto !important;
}

.cmpItem.slideOnly > .slideWrap > ul.slide > li > .thumb {
	height: auto !important;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .text {
	font-size: 1.8rem !important;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .profile {
	padding: 0 25px 25px 25px;
	width: 100%;
	font-size: 1.8rem !important;
}

.cmpItem.slideOnly > .slideWrap > ul.slide.type1 > li > .parameter {
	padding: 0 25px;
	width: 100%;
}
}
